import 'package:flutter/material.dart';
import 'package:hamlemuhcrm/features/auth/login/view/login_view.dart';

mixin LoginViewMixin on State<LoginView> {
  final TextEditingController _tfMail = TextEditingController();
  final TextEditingController _tfPassword = TextEditingController();

  TextEditingController get tfMail => _tfMail;
  TextEditingController get tfPassword => _tfPassword;
  bool? rememberMe = false;

  ValueNotifier<bool> checkNotifier = ValueNotifier<bool>(false);

  ValueNotifier<bool> isVisible = ValueNotifier<bool>(true);
}
